body {
	margin: 20px;
	padding: 0;
	background: #ffffff;
	font: normal .7em Tahoma, Arial, Helvetica, sans-serif;
	color: #000000;
}

form {
	margin: 0;
	padding: 0;
}

h1, h2, h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #000000;
	
}


h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	background-color: #DBDBDB;
	font-size: 18px;
	
}

p, blockquote, ol, ul {
	line-height: 160%;
}

a {
	color: #000000;
}

a:hover {
	text-decoration: none;
}



.boxed {
	float: right;
	width: 200px;
	margin: 0 0 10px 0;
	padding: 0;
	background: #f5f5f4;
}

.boxed .heading {
	margin-top: 0;
	padding: 8px 15px;
	background: #FFFFFF url(img3_5.gif) no-repeat center bottom;
	text-transform: uppercase;
	letter-spacing: 2px;
	font: bold 1em Tahoma, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

.boxed .content {
	margin: 0;
	padding: 5px 14px 10px 14px;
}

.boxed ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

.boxed li {
	padding: 3px 0;
	border-top: 1px dotted #1F1F21;
}

.boxed li.first {
	border: none;
}

.boxed a {
	padding-left: 10px;
	background: url(img4.gif) no-repeat left center;
	text-decoration: none;
}

.boxed a:hover {
	padding-left: 10px;
	background: url(img4.gif) no-repeat left center;
	font-weight: bold;
}

#wrapper {
	width: 778px;
	margin: 0 auto;
}


#header {
	float: left;
	width: 200px;
	height: 150px;
	background: url(img2_1.jpg);
}

#header h1 {
	margin: 0;
	padding: 43px 0 0 0;
	text-align: center;
	letter-spacing: -1px;
	font-size: 24px;
}

#header h2 {
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 1.2em;
	font-style: italic;
	color: #CCCCCC;
}

#header a {
	text-decoration: none;
	color: #CCCCCC;
}



#pages {
	float: right;
	width: 568px;
	height: 150px;
	background: url(img1_1.jpg);
}

#pages h2 {
	display: none;
}

#pages ul {
	float: right;
	margin: 0;
	padding: 10px 15px 0 0;
	list-style: none;
	line-height: normal;
}

#pages li {
	display: inline;
}

#pages a {
	padding-left: 15px;
	text-decoration: none;
	font: bold 1em Tahoma, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

#pages a:hover {
	color: #FFFFFF;
}



#content {
	clear: both;
	padding-top: 10px;
}



#posts {
	float: left;
	width: 358px;
}

.post {
	padding-top: 10px;
}
.post a {
	padding-top: 0px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #000000;
}


.post a:visited {
	padding-top: 0px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;	
}
.post a:hover {
	padding-top: 0px;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.post .title {
	margin: 0;
	font-size: 2em;
}

.post .posted {
	margin-top: 0;
	font: normal .8em Tahoma, Arial, Helvetica, sans-serif;
	color: #999999;
}

.post .meta {
	margin: 2em 0 3em 0;
	border-top: 1px dotted #939A3C;
	font: normal .8em Tahoma, Arial, Helvetica, sans-serif;
	color: #999999;
}

.post .meta p {
	margin: 0;
}



#archives {
	float: right;
	margin-left: 10px;
}



#search {
}

#search .content {
	padding-bottom: 12px;
}

#textfield1 {
	width: 156px;
	padding: 5px 5px;
	border: 1px solid #000000;
	font: bold 1em Tahoma, Arial, Helvetica, sans-serif;
	color: #000000;
}

#submit1 {
	display: none;
}


#footer {
	clear: both;
	font: normal .8em Tahoma, Arial, Helvetica, sans-serif;
	color: #999999;
}

#footer a {
	color: #999999;
}
